<template>
  <v-app>
    <v-app-bar
      app
      color="primary"
      dark
    >
      
      <v-toolbar-title
        class="home-button"
      >
        <router-link
          to="/wallets"
        >Home</router-link>
      </v-toolbar-title>
    </v-app-bar>
    
    <v-main>
      <div class="container">
        <router-view>
        </router-view>
      </div>
    </v-main>
    
  </v-app>
</template>

<script>
// import HelloWorld from './components/HelloWorld';

export default {
  name: 'App',

  components: {
    // HelloWorld,
  },

  data: () => ({
    //
  }),
};
</script>

<style >
  .container {
    max-width: 1148px;
    margin: 0 auto;
  }

  a {
    color: white !important;
  }
</style>
